<ui version="4.0" >
 <class>config</class>
 <widget class="QWidget" name="config" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>382</width>
    <height>263</height>
   </rect>
  </property>
  <property name="styleSheet" >
   <string notr="true" />
  </property>
  <layout class="QVBoxLayout" >
   <property name="margin" >
    <number>0</number>
   </property>
   <item>
    <widget class="QLabel" name="label" >
     <property name="text" >
      <string>&amp;CPUs:</string>
     </property>
     <property name="buddy" >
      <cstring>treeView</cstring>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QTreeView" name="treeView" >
     <property name="rootIsDecorated" >
      <bool>false</bool>
     </property>
     <property name="uniformRowHeights" >
      <bool>true</bool>
     </property>
     <property name="sortingEnabled" >
      <bool>true</bool>
     </property>
    </widget>
   </item>
   <item>
    <layout class="QHBoxLayout" >
     <item>
      <widget class="QLabel" name="label_2" >
       <property name="text" >
        <string>Update &amp;interval:</string>
       </property>
       <property name="buddy" >
        <cstring>intervalSpinBox</cstring>
       </property>
      </widget>
     </item>
     <item>
      <spacer>
       <property name="orientation" >
        <enum>Qt::Horizontal</enum>
       </property>
       <property name="sizeHint" stdset="0" >
        <size>
         <width>40</width>
         <height>20</height>
        </size>
       </property>
      </spacer>
     </item>
     <item>
      <widget class="QSpinBox" name="intervalSpinBox" >
       <property name="minimum" >
        <number>1</number>
       </property>
       <property name="maximum" >
        <number>525600</number>
       </property>
       <property name="value" >
        <number>1</number>
       </property>
      </widget>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
